libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Member Functions
ToXMLStringTool Struct Reference

List of all members.

## Public Member Functions
void | freeBuffer ()
XMLSTR | toXML (XMLCSTR source)
## Static Public Member Functions
static XMLSTR | toXMLUnSafe (XMLSTR dest, XMLCSTR source)

The documentation for this struct was generated from the following files:

- /home/salem/libmsn/tags/libmsn-4.2/msn/xmlParser.h
- /home/salem/libmsn/tags/libmsn-4.2/msn/xmlParser.cpp

All Classes Namespaces Functions Variables Enumerations Enumerator